Topic: How to use InstantRails 2.0 with RoR 2.1.0

InstantRails 2.0 doesn't come with RoR 2.1.0. How to use it with latest RoR 2.1.0?

Re: How to use InstantRails 2.0 with RoR 2.1.0

Just update rails.
Open a ruby console window from InstantRails menu and run 'gem update rails'.

Re: How to use InstantRails 2.0 with RoR 2.1.0

Thank you.